@charset "utf-8";
/*CH라이브러리*/

/*배경 - 타일*/
.c-tile-blue{background:url(lib_images/tile_blue.jpg);}
.c-tile-orange{background:url(lib_images/tile_orange.jpg);}
.c-tile-gray{background:url(lib_images/tile_gray.jpg);}
.c-tile-black{background:url(lib_images/tile_black.gif);}
.c-tile-brown{background:url(lib_images/tile_brown.gif);}
.c-tile-green{background:url(lib_images/tile_green.gif);}
.c-tile-red{background:url(lib_images/tile_red.gif);}
.c-tile-yellow{background:url(lib_images/tile_yellow.gif);}

/*배경 - 이미지*/
.c-bg-1{background:url(lib_images/c-bg-1.jpg);}
.c-bg-2{background:url(lib_images/c-bg-2.jpg);}
.c-bg-3{background:url(lib_images/c-bg-3.gif);}
.c-bg-4{background:url(lib_images/c-bg-4.jpg);}
.c-bg-5{background:url(lib_images/c-bg-5.jpg);}
.c-bg-6{background:url(lib_images/c-bg-6.gif) no-repeat;}
.c-bg-7{background:url(lib_images/c-bg-7.gif);}
.c-bg-8{background:url(lib_images/c-bg-8.jpg);}
.c-bg-9{background:url(lib_images/c-bg-9.png);}
.c-bg-10{background:url(lib_images/c-bg-10.png);}
.c-bg-11{background:url(lib_images/c-bg-11.png);}
.c-bg-12{background:url(lib_images/c-bg-12.jpg);}
.c-bg-13{background:url(lib_images/c-bg-13.jpg) 50% 50%;;}
.c-bg-14{background:url(lib_images/c-bg-14.jpg) 50% 50%;;}
.c-bg-15{background:url(lib_images/c-bg-15.jpg) 50% 50%;}
.c-bg-16{background:url(lib_images/c-bg-16.png);}
.c-bg-17{background:url(lib_images/c-bg-17.jpg);}
.c-bg-18{background:url(lib_images/c-bg-18.jpg);}
.c-bg-19{background:url(lib_images/c-bg-19.jpg);}
.c-bg-20{background:url(lib_images/c-bg-20.jpg);}
.c-bg-21{background:url(lib_images/c-bg-21.jpg);}
.c-bg-22{background:url(lib_images/c-bg-22.jpg);}
.c-bg-23{background:url(lib_images/c-bg-23.jpg);}

/*배경 - 단일색상 (자주사용하는 것 기준*/
.c-bg-co-gray{background-color: #F2F5F8}

/*배경 - 그라데이션 */
.c-bg-gr-1{background: linear-gradient(to right, #8b3793 0%, #383785 100%);}
.c-bg-gr-2{background: linear-gradient(to right, #F3555A 0%, #FF7759 100%);}
.c-bg-gr-3{background: linear-gradient(to right, #72EDF2 0%, #545CE5 100%);}
.c-bg-gr-4{background: linear-gradient(to right, #b1ea4d 0%, #459522 100%);}
.c-bg-gr-5{background: linear-gradient(to right, #13f1fc 0%, #0470dc 100%);}
.c-bg-gr-6{background: linear-gradient(to right, #F5515F 0%, #A1051D 100%);}
.c-bg-gr-7{background: linear-gradient(to right, #fad961 0%, #f76b1c 100%);}
.c-bg-gr-8{background: linear-gradient(to right, #f65599 0%, #4d0316 100%);}
.c-bg-gr-9{background: linear-gradient(to right, #0FF0B3 0%, #036ED9 100%);}
.c-bg-gr-10{background: linear-gradient(to right, #65799b 0%, #5e2563 100%);}
.c-bg-gr-11{background: linear-gradient(to right, #622774 0%, #c53364 100%);}
.c-bg-gr-12{background: linear-gradient(to right, #E3E3E3 0%, #5D6874 100%);}

.c-bg-gr-13{background: linear-gradient(to bottom, #FBFBFB 0%, #E6E6E6 100%);}

/*배경 - 패턴*/
.c-bg-pt-1{background:url(lib_images/pt/circles-and-roundabouts.png.png);}
.c-bg-pt-2{background:url(lib_images/pt/cream_pixels.png);}
.c-bg-pt-3{background:url(lib_images/pt/dark_fish_skin.png);}
.c-bg-pt-4{background:url(lib_images/pt/dark-honeycomb.png);}
.c-bg-pt-5{background:url(lib_images/pt/doodles.png);}
.c-bg-pt-6{background:url(lib_images/pt/food.png);}
.c-bg-pt-7{background:url(lib_images/pt/grey_wash_wall.png);}
.c-bg-pt-8{background:url(lib_images/pt/hypnotize.png);}
.c-bg-pt-9{background:url(lib_images/pt/lilypads.png);}
.c-bg-pt-10{background:url(lib_images/pt/linedpaper.png);}
.c-bg-pt-11{background:url(lib_images/pt/memphis-colorful.png);}
.c-bg-pt-12{background:url(lib_images/pt/mochaGrunge.png);}
.c-bg-pt-13{background:url(lib_images/pt/mooning.png);}
.c-bg-pt-14{background:url(lib_images/pt/playstation-pattern.png);}
.c-bg-pt-15{background:url(lib_images/pt/prism.png);}
.c-bg-pt-16{background:url(lib_images/pt/redox_01.png);}
.c-bg-pt-17{background:url(lib_images/pt/retina_dust.png);}
.c-bg-pt-18{background:url(lib_images/pt/school.png);}
.c-bg-pt-19{background:url(lib_images/pt/shattered.png);}
.c-bg-pt-20{background:url(lib_images/pt/subtle_white_feathers.png);}
.c-bg-pt-21{background:url(lib_images/pt/tiny_grid.png);}
.c-bg-pt-22{background:url(lib_images/pt/wild_oliva.png);}


/*배경박스*/
.c-bgbox-1{background:url(lib_images/bxbg_1.jpg);}
.c-bgbox-2{background:url(lib_images/bxbg_2.jpg);}
.c-bgbox-3{background:url(lib_images/bxbg_3.jpg);}
.c-bgbox-4{background:url(lib_images/bxbg_4.jpg);}
.c-bgbox-5{background:url(lib_images/bxbg_5.jpg);}
.c-bgbox-6{background:url(lib_images/bxbg_6.jpg);}
.c-bgbox-7{background:url(lib_images/bxbg_7.jpg);}
.c-bgbox-8{background:url(lib_images/bxbg_8.jpg);}
.c-bgbox-9{background:url(lib_images/bxbg_9.jpg);}
.c-bgbox-10{background:url(lib_images/bxbg_10.jpg);}
.c-bgbox-11{background:url(lib_images/bxbg_11.jpg);}
.c-bgbox-12{background:url(lib_images/bxbg_12.jpg);}
.c-bgbox-13{background:url(lib_images/bxbg_13.jpg);}
.c-bgbox-14{background:url(lib_images/bxbg_14.jpg);}
.c-bgbox-15{background:url(lib_images/bxbg_15.jpg);}
.c-bgbox-16{background:url(lib_images/bxbg_16.jpg);}
.c-bgbox-17{background:url(lib_images/bxbg_17.jpg);}
.c-bgbox-18{background:url(lib_images/bxbg_18.jpg);}
.c-bgbox-19{background:url(lib_images/bxbg_19.jpg);}
.c-bgbox-20{background:url(lib_images/bxbg_20.jpg);}

.bgsize-cover{background-size: cover}
/*배경 - 데코(강조) */
.c-dc{position: relative;z-index: 0;width:100%;height:100%;}
.c-dc-1:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/c-bg-1-pattern-left.png');width:389px;height:397px;z-index: -1}
.c-dc-1:after{position: absolute;content:' ';right:0;bottom:0;background:url('lib_images/dc/c-bg-1-pattern-right.png');width:443px;height:566px;z-index: -1}
.c-dc-2:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/bg_dots2.png');width:163px;height:165px;z-index: -1}
.c-dc-3:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/pic_philosophy03.png');width:581px;height:671px;z-index: -1}
.c-dc-4:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/sbg_pattern.png');width:341px;height:139px;z-index: -1}
.c-dc-5:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/pt1.png');width:450px;height:412px;z-index: -1}
.c-dc-6:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/pt2.png');width:1343px;height:478px;z-index: -1}
.c-dc-7:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/pt3.png');width:516px;height:381px;z-index: -1}
.c-dc-8:before{position: absolute;content:' ';left:0;top:0;background:url('lib_images/dc/pt4.png');width:440px;height:321px;z-index: -1}

/*섹션 상하 DC*/
.c-dc-arrow-down{background: url(lib_images/dc/arrow-down.png) center top no-repeat;width:100%;height:100%;}
.c-dc-arrow-up{background: url(lib_images/dc/arrow-up.png) center bottom no-repeat;width:100%;height:100%;}


/* BOX */
.c-box-1{position: relative; background:url(lib_images/dc/pt_diagonal.png);padding:6px;}
.c-box-1:before{position: absolute; content:''; border-top:8px solid #2F79E6;border-left:8px solid #2F79E6;width:100px;height:100px;left:-6px;top:-6px;}
.c-box-1:after{position: absolute; content:''; border-bottom:8px solid #2F79E6;border-right:8px solid #2F79E6;width:100px;height:100px;right:-6px;bottom:-6px;}
.c-box-2{position: relative; background:url(lib_images/dc/pt_diagonal.png);padding-bottom:6px;}
.c-box-2:after{position: absolute; content:''; border-bottom:8px solid #2F79E6;width:200px;height:100px;right:-6px;bottom:-6px;}
.c-box-3{position: relative; background:url(lib_images/dc/pt_diagonal.png);padding-left:16px;}
.c-box-3:before{position: absolute; content:''; border-top:8px solid #2F79E6;border-left:8px solid #2F79E6;width:8px;height:100%;left:-6px;top:0px;}
.c-box-4{position: relative; background:url(lib_images/dc/pt_diagonal.png);padding:7px;}
.c-box-5{border:6px dotted #FF883E;border-radius: 10px}
.c-box-6{position: relative;}
.c-box-6:after{position: absolute; float:left;width:100%;height:50px;content:'';background:url(lib_images/c-box-6.png) repeat-x;}
.c-box-7{position: relative;}
.c-box-7>div{padding-top:50px;}
.c-box-7:before{position: absolute; float:left;width:100%;height:50px;content:'';background:url(lib_images/c-box-7-top.png) repeat-x 0 100%}
.c-box-7:after{position: absolute; float:left;width:100%;height:50px;content:'';background:url(lib_images/c-box-7-bottom.png) repeat-x;}


/*섭페이지 해더 종류*/
.c-hd-1{background:url(lib_images/head/c-hd-1.png) no-repeat;padding-left:25px;font-family:'NanumSquare',sans-serif;font-weight:700;}

.c-hr-1{background:url(lib_images/dc/pt_diagonal.png);height:4px;margin:15px 0;}

/*Flex*/
.c-flex-allcenter{display:flex; align-items: center; justify-content: center;}


/*에니메이션*/
.c-animation{opacity: 0}

/*Font*/
.c-font-ns{font-family:'NanumSquare',sans-serif}
.c-font-nsr{font-family:'NanumSquareRound',sans-serif}
.c-font-nt{font-family:'Noto Sans KR',sans-serif}
.c-font-nts{font-family:'Noto Serif KR',serif}
.c-font-sm{font-family:'Song Myung',serif}
.c-font-nb{font-family:'Noto Serif KR',serif}

.c-ft-100{font-weight:100;}
.c-ft-300{font-weight:300;}
.c-ft-400{font-weight:400;}
.c-ft-500{font-weight:500;}
.c-ft-700{font-weight:700;}

/*TEXT*/
.c-text-shadow{background-color: #dddddd; -webkit-text-stroke: 1px #282828;	text-shadow: 0px 4px 4px #282828;}


/*Width and Height*/
.c-w-25{min-width:25px;}
.c-w-50{min-width:50px;}
.c-w-75{min-width:75px;}
.c-w-100{min-width:100px;}
.c-w-125{min-width:125px;}
.c-w-150{min-width:150px;}
.c-w-175{min-width:175px;}
.c-w-200{min-width:200px;}
.c-w-100p{width:100%;}

.c-h-50{min-height:50px;}
.c-h-100{min-height:100px;}
.c-h-150{min-height:150px;}
.c-h-200{min-height:200px;}
.c-h-250{min-height:250px;}
.c-h-300{min-height:300px;}
.c-h-350{min-height:350px;}
.c-h-100p{height:100%;}

.c-wh-100p{width:100%;height:100%;}


/**반응형 공통*/
.show-xl, .show-lg, .show-md, .show-sm{display:none;}
@media screen and (max-width: 1199.98px) {
.hide-xl{display:none;}
.show-xl{display:block;}
}
@media screen and (max-width: 991.98px) {
.hide-lg{display:none;}
.show-lg{display:block;}
}
@media screen and (max-width: 767.98px) {
.hide-md{display:none;}
.show-md{display:block;}
}
@media screen and (max-width: 575.98px) {
.hide-sm{display:none;}
.show-sm{display:block;}

/*bootstrap overwirte*/
.btn{padding:.1rem .4rem!important;}
.btn-sm{padding:0 .3rem!important;}
}